﻿.text-class-1{color:#737026;
font-family:times new roman;
font-size:32px;
}
.text-class-2{font-size:16px;
}
.text-class-3{color:#737026;
font-family:times new roman;
}
.text-class-4{font-size:32px;
}
.text-class-5{color:#737026;
font-size:16px;
}
.text-class-6{color:#452e25;
font-family:georgia;
font-size:16px;
}
.text-class-7{color:#737026;
font-size:32px;
}
.text-class-8{color:#202020;
font-size:16px;
}
.text-class-9{color:#737026;
font-size:18px;
}
.text-class-10{color:#737026;
font-family:times new roman;
font-size:18px;
}
.text-class-11{color:#5d1e79;
font-size:32px;
}
.text-class-12{color:#202020;
font-size:18px;
}
.text-class-13{color:#202020;
font-weight:bold;
font-size:18px;
}
.text-class-14{color:#202020;
font-style:italic;
font-size:18px;
}
.text-class-15{font-size:18px;
}
.text-class-16{font-style:italic;
font-size:18px;
}
.text-class-17{font-weight:bold;
}
